Bug 1199640 - Please update lcov to version 1.11
Summary: Please update lcov to version 1.11
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lcov
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Daniel Berrangé
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-06 20:35 UTC by Martin Gieseking
Modified: 2016-07-30 18:25 UTC (History)
2 users (show)

Fixed In Version: lcov-1.12-1.fc23 lcov-1.12-1.fc24
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-30 18:21:39 UTC


Attachments (Terms of Use)

Description Martin Gieseking 2015-03-06 20:35:44 UTC
Could you please update lcov to the latest release 1.11? The current version in rawhide is 1.10.

Comment 1 Jan Kurik 2015-07-15 14:26:13 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 2 Stefan Schmidt 2016-03-10 16:06:40 UTC
I second this request. The 1.10 version has a bug where a config file given through --config might not be used correctly and you would need to workaround this with extra --rc options.

Comment 3 Fedora Update System 2016-03-10 16:41:40 UTC
lcov-1.12-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-472dd80067

Comment 4 Fedora Update System 2016-03-10 16:54:02 UTC
lcov-1.12-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1c8162705b

Comment 5 Fedora Update System 2016-03-11 19:27:23 UTC
lcov-1.12-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-472dd80067

Comment 6 Fedora Update System 2016-03-12 17:25:46 UTC
lcov-1.12-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1c8162705b

Comment 7 Fedora Update System 2016-07-30 18:21:36 UTC
lcov-1.12-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2016-07-30 18:25:48 UTC
lcov-1.12-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.